» Ubuntu » パッケージ

Error

two or more packages specified (flam3 quantal)